#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-I2FRjotax8eKHOha0cnJvd
key:                  hledger-web-1.32.1-I2FRjotax8eKHOha0cnJvd
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  085e44d0eb3ce1e80d5cd4bacc3e4ae9
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-I2FRjotax8eKHOha0cnJvd
depends:
    Decimal-0.5.2-EKDIbgZRxbAGW1NeOKtKy6
    aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT base-4.16.4.0
    base64-0.4.2.4-4k77AuAs79KLHNzKJobmDY
    blaze-html-0.9.2.0-GaSrKu6gylZIYHIkWm02Ci
    blaze-markup-0.8.3.0-EKP12U2bGeIvH38eojwCH bytestring-0.11.4.0
    case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    clientsession-0.9.2.0-2I6AaIZudOMC5YUinTLdrX
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6.1-EY3LytHQczX5mIGEpu5xiY
    conduit-extra-1.3.6-7mikRIbPiDe1GLkC5pwuGa containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    extra-1.7.16-EWGdPHvQLeb5EiMAbHqdrp filepath-1.4.2.2
    hjsmin-0.2.0.4-GnhEgS4T5QLHHMQ7e8AQMX
    hledger-1.32.1-8ZP3hNUVvdZ7p9A89n4o0w
    hledger-lib-1.32.1-HkC8W4kGJlw5UU2R3HBSow
    hspec-2.10.9-2HouNAiIj1PITcxkYqIPMi
    http-client-0.7.17-Fh4ihEswmBz5CjbyQqfjpG
    http-conduit-2.3.9.1-55D1Kv3HLmSF9w0pn7kxkl
    http-types-0.12.4-EUtXhu021ZKEzVhlnug85Q
    megaparsec-9.6.1-1rJqRfK4Cgi6LJwevmLrVi mtl-2.2.2
    network-3.1.4.0-3UsgZVPxzJR3pZOZAOsXvy
    safe-0.3.21-AbNyMoK0ADF8qenYHSmRn2
    shakespeare-2.1.0.1-4tXElgCuL20K616bOVOHoa
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.3-KGvtZivZQhuJ36VKzTBBhg
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-Jk3PC0rxUdX8PQLGr3R9HH
    wai-cors-0.2.7-JDic6aQEJig1n78TXdUu80
    wai-extra-3.1.15-AEgfZhimLpINIfVYLbf14
    wai-handler-launch-3.0.3.1-1RgDFvCYeA8HpHwniPnYAa
    warp-3.3.30-3i5ueGuwVMS35eRYRRpIDM
    yaml-0.11.11.2-CXT0hIext37H9yQR1cze2C
    yesod-1.6.2.1-GaGqtdHAgx260XCCyZIzHe
    yesod-core-1.6.26.0-8trCU3urX3SDuleWSLdUtD
    yesod-form-1.7.6-CdHjg0DWhHAE82b2RmaPpL
    yesod-static-1.6.1.0-ICILB3HlhUW1e5avdN581C
    yesod-test-1.6.16-KdWj6VO3Hn0EEzpV6g2zmL

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

